@import "~src/styles/app-color-vars";

.admin-container {
  background: #8FCCE5;
  background: linear-gradient(
    52deg, 
    #8FCCE5 35%,
    #629FC8 70%,
    #006DAE 100%
    );
  border-radius: 7px;
  padding: 20px;
  margin: 0px 100px;

  button {
    margin-bottom: 20px;
    background-color: $header-button-color;
    color: $header-color;
  }
}
